#!/bin/sh

APPDIR=`dirname "$0"`
VERSION=`grep '<Version>' "$APPDIR/AppInfo.xml" | sed 's/.*<Version>\([0-9.]*\).*/\1/'`
cd "$APPDIR/.."
tar cfz Pager-${VERSION}.tar.gz \
	--exclude='Pager/Pager' --exclude='*.dbg' \
	--exclude='build' --exclude='.svn' --exclude='*.pyc' \
	--exclude='autom4te.cache' \
	Pager
